/*
Description : Core Stylesheet
*/

@font-face {
  font-family: 'museo-slab';
  src: url('../fonts/Museo_Slab_500_2-webfont.eot');
  src: url('../fonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Museo_Slab_500_2-webfont.woff') format('woff'),
       url('../fonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
       url('../fonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
  font-weight: 500;
  font-style: normal, bold;
}

@font-face {
  font-family: 'museo-slab';
  src: url('../fonts/Museo_Slab_500italic-webfont.eot');
  src: url('../fonts/Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Museo_Slab_500italic-webfont.woff') format('woff'),
       url('../fonts/Museo_Slab_500italic-webfont.ttf') format('truetype'),
       url('../fonts/Museo_Slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'museo-slab';
  src: url('../fonts/Museo_Slab_100-webfont.eot');
  src: url('../fonts/Museo_Slab_100-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Museo_Slab_100-webfont.woff') format('woff'),
       url('../fonts/Museo_Slab_100-webfont.ttf') format('truetype'),
       url('../fonts/Museo_Slab_100-webfont.svg#MuseoSlab100Regular') format('svg');
  font-weight: normal, 100;
  font-style: normal;
}




/*---------------------------------------------- COLOUR PRESETS */

/*dceeff*/
/*a8d4ff*/
/*0081ff*/

/*---------------------------------------------- GLOBAL SETTINGS */

body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: .75em;
    position: relative;
}

em, i { font-style:italic; }

#bodywrap {
    max-width: 1600px;
    margin: auto;
    padding-top: 154px;
}

#fixed {
    position: fixed;
    width: 100%;
    z-index: 50;
    top: 0px;
}

@media only screen and (max-device-width : 1024px) {
    #bodywrap {
        width: 1024px;
        margin: auto;
    }
}

ol {
    list-style-type: decimal;
}

ul {
    list-style-type: disc;
}

strong {
    font-weight: bold;
}


h1, h2, h3, h4, h5, h6, .head2 {
    margin:0;
    padding:0;
    font-family: 'museo-slab';
    font-weight: 500;
    font-style: italic;
    color: #262626;
}

h1 {
    font-size: 1.8em;
    padding: 0 0 10px 0;
}

h2, .head2 {
    font-size: 1.6em;
    padding: 0 0 8px 0;
}

h3 {
    font-size: 1.4em;
    padding: 0 0 6px 0;
}

h4 {
    font-size: 1.2em;
    padding: 0 0 5px 0;
}

p, ul, ol {
    font-size: 105%;
    line-height: 1.5em;
}

#main-content { line-height:1.5em; }

a {
    text-decoration: none;
}
/*------------------------------------------------------ HEADER */

header {
    width: 100%;
}
    /* top sub menu */
    #nav-sub {
        color: #fff;
        height: 20px;
        text-align: right;
        font-size: .8em;
        padding-top: 5px;
        width: 960px;
        margin: 0 auto;
    }

        #nav-sub .wrapper { float: right;}

        #nav-sub p { margin: 0px; padding: 0px; }
        #nav-sub p.sub-weather, #nav-sub div.sub-client, #nav-sub div.sub-languages, #nav-sub div.sub-languages { float: left;}
        #nav-sub p.sub-weather .label { max-width:400px; display:block; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
        #google_translate_element {
            position: relative;
            top: -5px;
            height: 25px;
            overflow: hidden;
        }
        .sub-client {
            color: #9e9e9e;
            margin: 0 15px;
            padding-top: 3px;
        }
            .sub-client a {
                color: #fff;
                text-decoration: none;
            }
            .sub-client a:hover { text-decoration: underline; }
        span.weather {
            background: rgba( 0,0,0, .5);
            padding: 2px 30px 2px 7px;
            position: relative;
            display:inline-block;
            margin-top:-3px;
        }
            span.weather img {
                position: absolute;
                top: 0px;
                right: 3px;
            }
        .sub-languages a {
            background: url(../images/flags.jpg) no-repeat;
            width: 16px;
            height: 11px;
            text-indent: -9999em;
            text-align: left;
            display: block;
            float: left;
            margin: 3px 5px 0 0 ;
        }
            .sub-languages a:hover { opacity: .8; }

            .sub-languages a.end { margin-right: 0px!important; }
            .sub-languages a.english { background-position: 0 0; }
            .sub-languages a.italian { background-position: 0 -11px; }
            .sub-languages a.french { background-position: 0 -22px; }
            .sub-languages a.russia { background-position: 0 -33px; }
            .sub-languages a.japan { background-position: 0 -44px; }

    header a.logo {
        width: 230px;
        height: 65px;
        display: block;
        text-indent: -9999em;
    }

    header a.logo.center {
        margin: 0 auto;
        position: static;
    }

    header a.logo.right {
        right: 0px;
    }

    #nav-socialmedia {
        background-color: #ffffff;
        width: 100%;
        height: 65px;
        padding: 7px 0;
        position: relative;
    }

    #nav-socialmedia div ul.right {
        float: right;
    }

    #nav-socialmedia div ul.left {
        float: left;
    }

    #nav-socialmedia div ul.center {
        text-align: center;
    }

/*    #nav-socialmedia .positionwrapper {
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0px;
    }*/

    #nav-socialmedia a.logo:hover { opacity: .8; }
    #nav-socialmedia ul { position: relative; top: 17px; right: 0px; }
    #nav-socialmedia ul li { margin-left: 23px; display: inline-block; zoom: 1; *display: inline; }
    #nav-socialmedia ul li a {
        background: url(../images/icon-social.png) no-repeat top left;
        display: block;
        height: 29px;
        text-indent: -9999em;
    }

    #nav-socialmedia ul li .subscribe {
        background: url(../images/membership.png) no-repeat top left;
        display: block;
        height: 29px;
        text-indent: -9999em;
    }

    #nav-socialmedia ul li a.home { width: 30px; background-position: 0px 0px; }
    #nav-socialmedia ul li a.facebook { width: 29px; background-position: -30px 0px }
    #nav-socialmedia ul li a.twitter { width: 29px; background-position: -59px 0px }
    #nav-socialmedia ul li a.email { width: 29px; background-position: -88px 0px }
    #nav-socialmedia ul li a.rss { width: 29px; background-position: -117px 0px }
    #nav-socialmedia ul li a.googleplus { width: 29px; background-position: -147px 0px }
    #nav-socialmedia ul li a.youtube { width: 29px; background-position: -176px 0px }
    #nav-socialmedia ul li a.flickr { width: 29px; background-position: -205px 0px }
    #nav-socialmedia ul li .subscribe { width: 29px; background-position: 0px 0px }
    #nav-socialmedia ul li a.instagram { width: 30px; background-position: -292px 0px }
    #nav-socialmedia ul li a.pintrest { width: 29px; background-position: -234px 0px }
    #nav-socialmedia ul li a.tumblr { width: 29px; background-position: -263px 0px }
    #nav-socialmedia ul li a.linkedin { width: 30px; background-position: -322px 0px }
    #nav-socialmedia ul li a.tripadvisor { width: 30px; background-position: -352px 0px }

    #nav-socialmedia ul li a.home:hover { background-position: 0px -29px; }
    #nav-socialmedia ul li a.facebook:hover { background-position: -30px -29px }
    #nav-socialmedia ul li a.twitter:hover { background-position: -59px -29px }
    #nav-socialmedia ul li a.email:hover { background-position: -88px -29px }
    #nav-socialmedia ul li a.rss:hover { background-position: -117px -29px }
    #nav-socialmedia ul li a.googleplus:hover { background-position: -147px -29px }
    #nav-socialmedia ul li a.youtube:hover { background-position: -176px -29px }
    #nav-socialmedia ul li a.flickr:hover { background-position: -205px -29px }
    #nav-socialmedia ul li .subscribe:hover { background-position: 0 -29px }
    #nav-socialmedia ul li a.instagram:hover { background-position: -292px -29px }
    #nav-socialmedia ul li a.pintrest:hover { background-position: -234px -29px }
    #nav-socialmedia ul li a.tumblr:hover { background-position: -263px -29px }
    #nav-socialmedia ul li a.linkedin:hover { background-position: -322px -29px }
    #nav-socialmedia ul li a.tripadvisor:hover { background-position: -352px -29px }


    #nav-socialmedia-footer {
        background-color: #0081FF;
        width: 100%;
        height: 65px;
        padding: 7px 0;
        position: relative;
    }

    #nav-socialmedia-footer div ul.right {
        float: right;
    }

    #nav-socialmedia-footer div ul.left {
        float: left;
    }

    #nav-socialmedia-footer div ul.center {
        text-align: center;
    }


    #nav-socialmedia-footer a.logo:hover { opacity: .8; }
    #nav-socialmedia-footer ul { position: relative; top: 17px; right: 0px; }
    #nav-socialmedia-footer ul li { margin-left: 5px; display: inline-block; zoom: 1; *display: inline; }
    #nav-socialmedia-footer ul li a {
        background: url(../images/icon-social.png) no-repeat top left;
        display: block;
        height: 29px;
        text-indent: -9999em;
    }

    #nav-socialmedia-footer ul li .subscribe {
        background: url(../images/membership.png) no-repeat top left;
        display: block;
        height: 29px;
        text-indent: -9999em;
    }

    #nav-socialmedia-footer ul li a.home { width: 30px; background-position: 0px 0px; }
    #nav-socialmedia-footer ul li a.facebook { width: 29px; background-position: -30px 0px }
    #nav-socialmedia-footer ul li a.twitter { width: 29px; background-position: -59px 0px }
    #nav-socialmedia-footer ul li a.email { width: 29px; background-position: -88px 0px }
    #nav-socialmedia-footer ul li a.rss { width: 29px; background-position: -117px 0px }
    #nav-socialmedia-footer ul li a.googleplus { width: 29px; background-position: -147px 0px }
    #nav-socialmedia-footer ul li a.youtube { width: 29px; background-position: -176px 0px }
    #nav-socialmedia-footer ul li a.flickr { width: 29px; background-position: -205px 0px }
    #nav-socialmedia-footer ul li .subscribe { width: 29px; background-position: 0px 0px }
    #nav-socialmedia-footer ul li a.instagram { width: 30px; background-position: -292px 0px }
    #nav-socialmedia-footer ul li a.pintrest { width: 29px; background-position: -234px 0px }
    #nav-socialmedia-footer ul li a.tumblr { width: 29px; background-position: -263px 0px }
    #nav-socialmedia-footer ul li a.linkedin { width: 30px; background-position: -322px 0px }
    #nav-socialmedia-footer ul li a.tripadvisor { width: 30px; background-position: -352px 0px }

    #nav-socialmedia-footer ul li a.home:hover { background-position: 0px -29px; }
    #nav-socialmedia-footer ul li a.facebook:hover { background-position: -30px -29px }
    #nav-socialmedia-footer ul li a.twitter:hover { background-position: -59px -29px }
    #nav-socialmedia-footer ul li a.email:hover { background-position: -88px -29px }
    #nav-socialmedia-footer ul li a.rss:hover { background-position: -117px -29px }
    #nav-socialmedia-footer ul li a.googleplus:hover { background-position: -147px -29px }
    #nav-socialmedia-footer ul li a.youtube:hover { background-position: -176px -29px }
    #nav-socialmedia-footer ul li a.flickr:hover { background-position: -205px -29px }
    #nav-socialmedia-footer ul li .subscribe:hover { background-position: 0 -29px }
    #nav-socialmedia-footer ul li a.instagram:hover { background-position: -292px -29px }
    #nav-socialmedia-footer ul li a.pintrest:hover { background-position: -234px -29px }
    #nav-socialmedia-footer ul li a.tumblr:hover { background-position: -263px -29px }
    #nav-socialmedia-footer ul li a.linkedin:hover { background-position: -322px -29px }
    #nav-socialmedia-footer ul li a.tripadvisor:hover { background-position: -352px -29px }



    /* Availability and bookings */
    #nav-bookings.layout-bar {
        box-shadow: inset 0 3px 3px 0 rgba(0,0,0, .2);
        height: 50px;
    }

    #nav-bookings.layout-block { width:220px; }
    .layout-block {
        width:220px;
        position:absolute;
        top:100px;
        padding:10px;
        border-radius:3px;
        box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.5);
        z-index:5;
    }

    #nav-bookings.layout-block-left {
        left:-120px;
    }

    #nav-bookings.layout-block-right {
        right:-120px;
    }






/* BANNER BACKGROUND IMAGE */

img#bannerbkg {
    position: absolute;
    top: -50px;
    left: -100px;
    height: 500px;
    width: 1220px;
}

/*------------------------------------------------------ BANNER */
    section#banner {
        position: relative;
        width: 960px;
        margin: 50px auto ;
    }

    nav {
        position: absolute;
        left: 0px;
        top: 30px;
        z-index: 36;
        font-family: 'museo-slab';
        font-weight: 500;
        font-size: 1.1em;
    }

    nav ul {
        -webkit-box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, .5);
        box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, .5);
    }

    #nav li.border-radius-top a {
        border-top: 0px;
    }
    #nav li.border-radius-bottom a {
        border-bottom: 0px;
    }


    div.slider-wrapper {
        width: 870px;
        height: 400px;
        margin: 0 0 0 90px;
    }
    #slider {
        -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
        box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
        height:100%;
    }

    #cmsslideshow { width:100%; height:100%; }
    #slider ul { width:100%; height:100%; overflow:hidden; z-index:1;margin:0; padding:0; }
    #slider .slide { width:100%; height:100%; background-size:cover; background-position:center center; }


    #slider .slider-caption { position:absolute; bottom:80px; margin-left:-100px; }



    .pager-wrapper { width:100%; position:absolute; z-index:20; bottom:10px; }






    #banner { text-align:center; }
    #pager {
        width: auto;
        max-width:602px;
        height: 40px;
        overflow: hidden;
        display:inline-block;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        background-color: #ffffff;
        -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
        box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
    }

    #pages { height:40px; overflow:hidden; }

    #pages span {
        width: 10px;
        height: 10px;
        padding: 15px 8px;
        text-indent: -9999em;
        display: block;
        float: left;
        background: url(../images/nav-page.png) no-repeat center center;
        cursor:pointer;
    }
        #pages .cycle-pager-active {
            background: url(../images/nav-page-active.png) no-repeat center center;
        }

    #pager #prev , #pager #next {
        display:block;
        width: 40px;
        height: 40px;
        text-indent: -9999em;
    }
    #pager #prev { background: url(../images/arrow-navleft.png) no-repeat center center #fff; border-right: 1px solid #e0dedd;  }
    #pager #next { background: url(../images/arrow-navright.png) no-repeat center center #fff; border-left: 1px solid #e0dedd;  }


    /* Banner and nav -- LEFT */
    .nav-left { float: none; }

    /* Banner and nav -- RIGHT */
    .nav-right { float: none; }
    .nav-right div.slider-wrapper { margin: 0 90px 0 0; }
    .nav-right nav { right: 0px; }
    .nav-right ul.sf-menu { float: right; }

    .nav-right .slide-out li:hover ul,
    .nav-right .slide-out li.sfHover ul {
        left:   -170px!important; /* match ul width */
        top:    0;
    }
    .nav-right #breadcrumbs div.center, .nav-right .sub-title { padding-left: 0px; padding-right: 220px; }


/*------------------------------------------------------ CONTENT */
    #content {
        background: #fff;
        width: 100%;
        -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
        box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
        z-index: 35;
    }
    body.inner #content { margin-top: 150px; }
    body.inner #content nav { top: -100px; }


    .content-wrap {
        width: 960px;
        margin: 0 auto;
        padding: 50px 0 5px 0;
        position: relative;
    }

    #content.fullpage.sidebared.left #main-content { width:auto; float:none; margin:0; }
    #content.fullpage .content-wrap #main-content { margin-right:0px !important; }
    #content.fullpage .content-wrap #sidebar { display:none; }



    #content-header  #gallery-list { margin-bottom: 60px; }
    #content-header  #gallery-list ul { height: 110px; }
    #content-header  #gallery-list ul li {
        float: left;
        padding: 0;
        margin-right: 30px;
        list-style-type: none;
    }
        #content-header  #gallery-list ul li.end { margin-right: 0px; }

    #content-header  #gallery-list ul li a img {
        width: 168px;
        height: 110px;
        border-radus: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        display: block;
    }
        #content-header  #gallery-list ul li a img:hover { opacity: .8; }


    #content-footer { clear:both; display:block; }
    #content-footer:after { content:""; display:block; clear:both; }

    #content-footer  #gallery-list { margin-top: 20px; clear:both; }
    #content-footer  #gallery-list ul { height: 110px; }
    #content-footer  #gallery-list ul li {
        float: left;
        padding: 0;
        margin-right: 30px;
        list-style-type: none;
    }
        #content-footer  #gallery-list ul li.end { margin-right: 0px; }

    #content-footer  #gallery-list ul li a img {
        width: 168px;
        height: 110px;
        border-radus: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        display: block;
    }
        #content-footer  #gallery-list ul li a img:hover { opacity: .8; }


    .gallery-more {
        background: url(../images/divider.png) repeat-x left center;
        height: 13px;
        font-size: 1em;
        text-align: right;
        margin: 10px 0 0 0;
        color: #777777;
        font-style:italic;
    }
        .gallery-more span {
            padding-left: 20px;
            background-color: #fff;
        }



    #content.sidebared.left #main-content {
        width: 570px; margin-right: 60px; float:left; position:relative;
    }

    #content.sidebared.right #main-content {
        width: 570px; margin-left: 60px; float:right; position:relative;
    }


        #content.right #main-content a.button { float: right; }
        #content.left #content-main a.button { float: right; }


        #content.left #content-main h1, #content.right #content-main h1,
        #content.left #content-main h2, #content.right #content-main h2, .sidebar h2 {
            background: url(../images/divider.png) repeat-x center center;
            height: 13px;
            margin-bottom: 20px;
        }
        #content.left #content-main h1 span, #content.right #content-main h1 span,
        #content.left #content-main h2 span, #content.right #content-main h2 span, .head2, .sidebar h2 {
            padding-right: 20px;
            background-color: #fff;
            line-height:1.2em;
        }

        #content.right #main-content #subscribe {
            right: 0px;
            left: auto
        }

    #subscribe {
        clear: both;
        background-color: #efefef;
        border: 1px solid #cfcfcf;
        padding: 15px 20px;
        width: 530px;
        float: left;
        margin-top: 10px;
    }

    #subscribe h4 {
        background: url(../images/icon-email.png) no-repeat left center;
        padding: 0 0 0 40px;
        margin-top: 8px;
        float: left;
        height: 16px;
    }
    #subscribe form { float: right; position: relative; }
        #subscribe form div { position: relative; }
            #subscribe form div label { position: absolute; cursor: text; top: 10px; left: 10px; color: #777777; }
            #subscribe form div input { width: 220px; height: 10px; padding: 10px 30px 10px 10px; border: none; }

        #subscribe form button { position: absolute; right: 10px; top: 10px; width: 10px; height: 10px; background: url(../images/arrow-black.png) no-repeat center right; display: block; text-indent: -9999em; }

    #sidebar { width: 330px; }
        #sidebar h2 { position: relative; }
        #sidebar h2 a.button {
            font-size: .6em;
            border-left: 20px solid #fff;
            margin-top: -5px;
            position: absolute;
            right: 0px;
            top: 0px;
        }

        #sidebar #packages-list li {
            width: 330px;
            padding: 0;
            padding-bottom: 20px;
            background: url(../images/divider.png) repeat-x bottom center;
            margin-bottom: 5px;
            list-style-type: none;
        }
        #sidebar #packages-list li:after { content:""; display:block; clear:both; }
            #sidebar #packages-list li.end { background: transparent; }
        #sidebar #packages-list li h4 { padding-top: 5px; }
        #sidebar #packages-list li img {
            height: 90px;
            width: 133px;
            display: block;
            border-radius: 3px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            float: left;
            margin-right: 15px;
        }
        #sidebar #packages-list li p {
            margin-bottom: 5px;
        }
        #sidebar #packages-list li a { font-style: italic; }

        #content #sidebar #subscribe {
            width: 290px;
            margin-top: 0px;
        }
            #sidebar #subscribe h4 {
                background: transparent;
                padding: 0px;
                margin-top: 5px;
                width: 100px;
                font-size: 1em;
            }
            #content sidebar #subscribe form {
                width: 160px;
            }
            #content #sidebar #subscribe form input {
                width: 120px;
            }
        #content.left #sidebar { float: left; }
        #content.right #sidebar { float: left; }

/* alternate structure */
#content-header h2{
    background: url(../images/divider.png) repeat-x center center;
    position: relative;
    margin-bottom: 20px;
}
#content-header h2 span { padding-right: 20px; background-color: #ffffff; }
#content-header h2 a.button {
    font-size: .6em;
    border-left: 20px solid #fff;
    margin-top: -5px;
    position: absolute;
    right: 0px;
    top: 0px;
}

#content-header:after { content:""; display:block; clear:both; }

#content-header #packages-list {
    float: left;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e9e9e9;
    width:100%;
    clear:both;
}
#content-header #packages-list li {
    float: left;
    width: 167px;
    margin-right: 30px;
    font-size: .9em;
    border-right: 1px solid #e9e9e9;
    padding: 0;
    list-style-type: none;
    padding-right: 5px;
}

#content-header #packages-list li.end { margin-right: 0px; border-right: 0px;}
#content-header #packages-list li:hover { opacity: .9; }
#content-header #packages-list p { margin-bottom: 10px; }
#content-header #packages-list li img { width: 150px; height: 101px; }

#content-footer h2 {
    background: url(../images/divider.png) repeat-x center center;
    position: relative;
    margin-top: 15px;
    margin-bottom: 20px;
}

#content-footer h2 span { padding-right: 20px; background-color: #ffffff; }
#content-footer h2 a.button {
    font-size: .6em;
    border-left: 20px solid #fff;
    margin-top: -5px;
    position: absolute;
    right: 0px;
    top: 0px;
}

#content-footer #packages-list {
    float: left;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e9e9e9;
}
#content-footer #packages-list li {
    float: left;
    width: 167px;
    margin-right: 30px;
    font-size: .9em;
    border-right: 1px solid #e9e9e9;
    padding: 0;
    list-style-type: none;
    padding-right: 5px;
}

#content-footer #packages-list li.end { margin-right: 0px; border-right: 0px;}
#content-footer #packages-list li:hover { opacity: .9; }
#content-footer #packages-list p { margin-bottom: 10px; }
#content-footer #packages-list li img { width: 150px; height: 101px; }


#gallery-list { overflow:hidden; }

#sidebar #gallery-list { margin-bottom:20px; }
#sidebar #gallery-list ul li {
    height: 97px;
    width: 150px;
    padding: 0;
    list-style-type: none;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
#sidebar #gallery-list ul li img {
    width: 168px;
    height: 110px;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
    #sidebar #gallery-list ul li img:hover {
        opacity: .8;
    }
.gallery-more {
    clear: both;
}
.gallery-more a:hover { opacity: .8; }

#spotlights { margin-top: 30px; padding-bottom: 10px; }
#spotlights h3 { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#spotlights:after { content:""; display:block; clear:both; }
#spotlights.top { margin-top: 0px; margin-bottom: 20px;}
#spotlights ul { height: 80px; padding: 0px;}
#spotlights ul li {
    float: left;
    width: 300px;
    height: 105px;
    margin-right: 30px;
    padding: 0;
    list-style-type: none;
}
#spotlights ul li a {
    width: 300px;
    height: 80px;
    display: block;
}
#spotlights ul li img {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    height: 80px;
}
    #spotlights ul li a:hover { opacity: .8; }
#spotlights ul li.end { margin-right: 0px; }


/*------------------------------------------------------ INNER STYLING */
body.inner .slider-wrapper {
    display: none;
}
body.inner #banner { height: 140px; }
body.inner #pager {
    display: none;
}

#breadcrumbs {
    background-color: #EFEFEF;
    border-top: 1px solid #CFCFCF;
    border-bottom: 1px solid #CFCFCF;
}
    #breadcrumbs div.center {
        width: 740px;
        padding: 15px 0px 15px 220px;
    }
body.inner .content-wrap {
    padding-top: 40px;
}
h2.sub-title {
    padding-left: 220px;
    font-weight: 100;
    margin-bottom: 70px;
    line-height: 1.4em;
}

#room-types {
    display: block;
}

#room-types li {
    padding-left: 0;
    width: 183px;
    margin-right: 5px;
    margin-bottom: 10px;
    display: inline-block;
    zoom:1;
    *display: inline;
    vertical-align: top;
    background-color: #ffffff;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3);
}

#room-types li:hover {
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5);
 }
#room-types li.end { margin-right: 0px; }

#room-types li img {
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    width: 183px;
    height: 123px;
}
#room-types li h5 { padding: 7px 10px; line-height: 1.2em; font-size: 1em; }
#room-types li p { padding: 0 10px; font-size: .9em; }

body.inner #sidebar {
    position: relative;
    padding-bottom: 60px;
}

/*------------------------------------------------------ FOOTER */
    footer {
        margin: 0 auto;
        max-width: 960px;
        clear: both;
        position: relative;
        padding: 60px 0;
    }

    footer p { color: white; font-size: .9em; margin-bottom: 0px; padding-top:4px; }
    footer a {
        color: white;
        opacity: 0.9;
    }

    footer a:hover {
        color: white;
        opacity: 0.7;
    }

    #footer-left {
        padding-left: 145px;
        width: 240px;
    }
        #footer-left p.footer-copy {
            font-size: 1.1em;
            font-weight: 100;
        }
    #footer-middle {
        position: absolute;
        left: 410px;
        top: 60px;
        padding: 0 35px;
        border-left: 1px solid rgba(255,255,255, .2);
        border-right: 1px solid rgba(255,255,255, .2);
        width: 245px;
        padding-bottom: 7px;
    }

    #footer-middle .footer-links a { padding-right:5px; margin-right:5px; border-right:1px solid #ccc; }
    #footer-middle .footer-links a:last-child { border-right:0; margin-right:0; padding-right:0; }

    #footer-right {
        position: absolute;
        right: 0px;
        top: 60px;
        text-align: right;
    }


/* CUSTOM CLASSES -------------------------------------- CUSTOM CLASSES */

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    margin: 0 auto;
    width: 960px;
    position: relative;
}

.rounded-corners {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.border-radius-top {
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}
.border-radius-bottom {
    -webkit-border-radius: 0px 0px 3px 3px ;
    border-radius: 0px 0px 3px 3px ;
}
.button {
    padding: 10px 37px 10px 13px;
    font-family: 'museo-slab';
    font-weight: 500;
    font-style: italic;
    color: #fff!important;
    background: url(../images/arrow-white.png) no-repeat right center;
}



.silver {
    /* gradient */
    background: #fefffe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefffe 0%, #d4d4d4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefffe), color-stop(100%,#d4d4d4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* IE10+ */
    background: linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefffe', endColorstr='#d4d4d4',GradientType=0 ); /* IE6-9 */
}
    .silver:hover {
        /* gradient */
        background: #fefefe; /* Old browsers */
        background: -moz-linear-gradient(top,  #fefefe 0%, #e7e6e7 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e6e7)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* IE10+ */
        background: linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e6e7',GradientType=0 ); /* IE6-9 */
    }

/*------------------------------------------------------ SUPERFISH STYLING */


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:         0;
    padding:        0;
    list-style:     none;
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    top:            -999em;
    width:          170px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          100%;
    background-color: #ffffff;
}
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
    background-color: #ffffff;
}
.sf-menu a {
    display:        block;
    position:       relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            2.5em; /* match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           170px; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           170px; /* match ul width */
    top:            0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float:          left;
}
.sf-menu a {
    border-bottom:  1px solid #d6d3cf;
    border-top:     1px solid #ffffff;
    padding:        .75em 1em;
    text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:          #262626;
}
.sf-menu li {
    background:     rgba(255,255,255, .95);
}
.sf-menu li li {

}
    .sf-menu li li a {
        color:          #dfbeaa!important;
        font-size: .9em!important;
        border-bottom: 1px solid #7b5134!important;
        border-top: 1px solid #986642!important;
        text-shadow: 0 1px 0px rgba(0,0,0, .5);
    }
    .sf-menu li li a:hover { color: #ffffff!important; }
.sf-menu li li li {
    background:     #905f3d;
    color:          #dfbeaa!important;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    color:          #963a00;
    outline:        0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right:  2.25em;
    min-width:      1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:       absolute;
    display:        block;
    right:          .75em;
    top:            1.05em; /* IE6 only */
    width:          5px;
    height:         8px;
    text-indent:    -999em;
    overflow:       hidden;
    background:     url('../images/arrow-nav.png') no-repeat; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            .8em;
    background-position: 0 -8px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -8px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0 -8px; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -8px; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {

}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}


/* -------------------------------------------------------------------------------- Slide out */
.slide-out ul { position: absolute; }
/*** adding slide-out in addition to sf-menu creates a vertical menu ***/
.slide-out, .slide-out li {
    width:  170px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.slide-out li:hover ul,
.slide-out li.sfHover ul {
    left:   170px; /* match ul width */
    top:    0;
}

/*** alter arrow directions ***/
.slide-out .sf-sub-indicator { background-position: 0 -8px; } /* IE6 gets solid image only */
.slide-out a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.slide-out a:focus > .sf-sub-indicator,
.slide-out a:hover > .sf-sub-indicator,
.slide-out a:active > .sf-sub-indicator,
.slide-out li:hover > a > .sf-sub-indicator,
.slide-out li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -8px; /* arrow hovers for modern browsers*/
}

/* -------------------------------------------------------------------------------- Slide down */
/*** adding slide-out in addition to sf-menu creates a vertical menu ***/
.slide-down, .slide-down li {
    width:  170px;
    height: auto;
}
.slide-down li ul {

}
.down-arrow a .expander {
    background: url(../images/arrow-down.png) no-repeat center right;
    position:absolute; right:0; top:0; bottom:0; width:30px;
    pointer-events:none;
}
@media (max-width:768px) {
    .down-arrow a .expander { pointer-events:initial; border-left:1px solid #eee; }
}

.down-arrow ul li a {
    background-image: none!important;
}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.slide-down li:hover ul,
.slide-down li.sfHover ul {
    left:   0px; /* match ul width */
    top:    33px;
}

/*** alter arrow directions ***/
.slide-down .sf-sub-indicator { background-position: 0 -8px; } /* IE6 gets solid image only */
.slide-down a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.slide-down a:focus > .sf-sub-indicator,
.slide-down a:hover > .sf-sub-indicator,
.slide-down a:active > .sf-sub-indicator,
.slide-down li:hover > a > .sf-sub-indicator,
.slide-down li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -8px; /* arrow hovers for modern browsers*/
}

table tr td {
    padding-bottom: 8px;
}

/** BOOKING TABLE **/
#bookingTable .head2 {
        font-size: 1.5em;
        font-weight: bold;
}

#bookingTable td div span {
    line-height: 1.5em;
}

#bookingTable #ldsGrid {
        width: 100%;
}

#bookingTable #ldsGrid .formBackgroundLight {
        font-weight: bold;
        font-size: 1.2em;
}

#bookingTable #ldsGrid .formBackgroundDark {
        border-bottom: 1px solid #BFBEBE;
}

#bookingTable #ldsGrid .subBox, #bookingTable #ldsGrid .subBoxSelected {
    font-family: 'museo-slab';
    text-shadow: 1px 0 0 #fff;
    font-size: 1em;
    font-weight: normal;
    padding: 0 10px;
    height: 28px;
    text-align: center;
    color: white;
    border: none;
}

#bookingTable #ldsGrid .subBox {
    background-color: white;
    cursor: normal;
}

#bookingTable #ldsGrid .subBoxSelected {
    color: #777;
    border-radius: 3px;
    background: #fefffe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefffe 0%, #d4d4d4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefffe), color-stop(100%,#d4d4d4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* IE10+ */
    background: linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefffe', endColorstr='#d4d4d4',GradientType=0 ); /* IE6-9 */
    cursor: pointer;
}

#bookingTable #ldsGrid .subBoxSelected:hover {
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #e7e6e7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e6e7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* IE10+ */
    background: linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e6e7',GradientType=0 ); /* IE6-9 */
}


/* SUBSCRIBE PANEL -----------------------------------------------------------*/
/* inline/general form styling */
#extra-fields {display:none;}
#sidebar #subscribe-panel { clear:both; }
#subscribe-panel { margin:10px 5px; }
#subscribe-panel h2 { margin-bottom:5px; }
#subscribe-form .submitButton {
    padding:5px 22px 5px 10px;
    border:none;
    margin-left:20px;
    cursor:pointer;
}
#subscribe-form input { border:1px solid #999; padding:2px; }
#subscribe-form label { width:50px; display:inline-block }
#subscribe-form div { padding:3px 0px; }
#subscribe-form div .req { color:#ff0000; }
#subscribe-form .required { font-size:0.8em; color:#555;  }
#subscribe-form .actions { padding:5px 0px; text-align:right; }
#subscribe-form .actions button { padding:4px 4px; }
#subscribe-form .actions button:first-child { float:left; }

/* popup form styling */
.subscribeInner {
    position:fixed; top:50%; left:50%; margin-left:-160px; width:320px; margin-top:-105px; height:190px;
    background-color:#fff; border:1px solid #666; z-index:1000; padding:10px; border-radius:5px;
    box-shadow:2px 2px 3px #333; display:none;
}
.subscribeInner #extra-fields { display:block !important; }
.subscribeInner .submitButton { position:absolute; margin-top:115px; width:100px; margin-left:-100px !important; clear:none; }
.subscribeInner h2 {
    background: url("../images/divider.png") repeat-x scroll center center transparent;
    height: 13px;
    margin-bottom: 20px;
 }
.subscribeInner h2 span { background-color: #FFFFFF; padding-right: 20px; }
.subscribeInner input { width:250px; }
.subscribe { cursor:pointer; }



/* IMAGE GALLERY -------------------------------------------------------------*/


.LDSGalleryPageSection {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    width: 183px;
    margin: 5px;
    margin-left: 0;
    cursor: pointer;
    height:150px;
    overflow:hidden;
}

.LDSGalleryPageSection img {
    width:183px;
    height:110px;
}

.LDSGalleryPageSection .LDSGalleryPageSectionText {
    padding: 5px;
    display: block;
}

.LDSGalleryPageSection h3 {
    font-size: 14px;
    color: white!important;
    margin-bottom: 2px;
    padding-bottom: 0px;
}

.LDSGalleryPageSection p {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.error {
    color: red;
}

/** Sub page nodes **/


.LDSMeetingRoomTileText h1 {
    padding: 7px 10px;
    line-height: 1.2em;
    font-size: 1em;
}

.LDSMeetingRoomTileText p {
    padding: 0 10px;
    font-size: .9em;
}

.LDSMeetingRoomTileImage img {
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    width: 183px;
    height: 123px
}

/* Rates Table */

.LDSRateRoom { margin-top:20px; }

.LDSRateTable {
    width: 100%;
    table-layout: fixed;
}

.LDSRateTable .mlos {
    width: 23%;
}

.LDSRateTable .rates {
    width: 10%;
}

.LDSRateTable .title {
    text-align: left;
}

.LDSRateTable tr td, .LDSRateTable tr td {
    text-align: center;
}

.LDSRateTable .LDSRateTableRateDetails {
    font-style: italic;
}

#LDSMediaContainer {
    display: none;
}

/* documents list */
blockquote#documents {
    margin: 0;
    margin-left: 25px;
    padding: 0;
}

.LDSDocumentLink {
    width:175px;
    height:20px;
    font-family:museo-slab,Arial,sans-serif;
    font-style:italic;
    display:inline-block;
    margin:5px 10px 5px 0px;
    padding:5px 10px;
    color:#fff !important;
    line-height:18px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.LDSDocumentLink img { display:block; float:left; margin-right:10px; }

.LDSFormLinkActive {
    font-style: italic;
    cursor: pointer;
}

.LDSFormLinkActive:hover {
    text-decoration: underline;
}

div.FormView label {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 100px;
    font-weight: bold;
}

div.FormView input {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 110px;
    font-weight: bold;
    margin-right: 5px;
}

div.FormView input[type='checkbox'] {
    width: 10px;
}

div.FormView input.shorter {
    width: 50px;
}

b {
    font-weight: bold;
}

i {
    font-style: italic;
}

table.formBackgroundLight i {
    line-height: 120%;
}


/* SUBSCRIBE PANEL */
#content.right #main-content #LDSSubscribe {
    right: 0px;
    left: auto
}

#LDSSubscribe {
    clear: both;
    background-color: #efefef;
    border: 1px solid #cfcfcf;
    padding: 15px 20px;
    width: 530px;
    float: left;
    margin-top: 10px;
    display: none;
}

#LDSSubscribe h4 {
    background: url(images/icon-email.png) no-repeat left center;
    padding: 0 0 0 40px;
    margin-top: 8px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
}

#LDSSubscribe #form_fields {
    display: inline-block;
    padding-left: 19px;
}

#LDSSubscribe #form_fields input {
    width: 210px;
    height: 10px;
    padding: 10px 30px 10px 10px;
    margin-top: 5px;
    border: none;
    display: block;
}

#LDSSubscribe #form_fields input:first-child {
    margin-top: 0px;
}

#LDSSubscribe #form_fields input.witharrow {
        background: white url(images/arrow-black.png) no-repeat 240px 10px;
}


.message { margin-bottom:5px; }


div[id^=beddingRoomTypeRows] td:first-child { width:80px; }
div[id^=beddingRoomTitle] { margin-top:20px; padding:0px; }

#fixed .goog-te-gadget .goog-te-combo { margin:2px 0px; }

#mobileBookButton { display:none; }


.landingPageContainer { height:100%; width:100%; }
.landingImage { background-position: center center; background-repeat: no-repeat; background-size: cover; height: 60%; position: relative; }
.landingLogoContainer { box-sizing: border-box; height: 40%; padding-bottom: 91px; }
.landingLogo { background-position: center center; background-repeat:no-repeat; background-size:contain; height:100%; }
.landingFooter { bottom: 0; height: 20%; max-height: 91px; position: absolute; text-align: center; width: 100%; }
